Subject: "This Hope That You Seed"
From: [email-masked]
Date: Thu, 11 Jan 1996 14:23:51 -0500

Several weeks ago, Howard and I got this e-mail from a young gay man
(originally from France) who is a member of our S.F. PFLAG board.  I thought
it was so beautiful and poetic (he is a poet) that I asked if I could create
line breaks and publish it in the newsletter as a poem.  I feel that it's a
message to all of us, and worthy of circulation.  Herve said that this was
fine, corrected my line breaks and so, here it is.  I'm sure you'll agree
that his parents are missing out on quite a wonderful person.  When you read
the part about his parents, you will even be more surprised to know that they
are both orthopedic surgeons.  If you would like to distribute this anywhere
else, check with Herve.  His e-mail is: [email-masked]

This Hope That You Seed

In the light of the setting sun, 
on this first day of the Year, 
let me wish you a very beautiful year; 
shall you see always 
beyond what the eyes can see, 
beyond what the ears can hear, 
beyond what the touch can feel;
for there is existence 
only in the essence of the light, 
for there is change
only in the human forms that surround us.

There is more existence in the essence 
of a gay child than in the dreams of society, 
and that's why the essence of the truth 
will win in the end. We may never see it, 
but those who will come in our footsteps 
will live through our souls 
this hope that you now seed.

I went back home for Christmas, 
only to hear my mother tell me, as I was departing,
"if this is a gene, and it is hereditary, then we "screwed up".
She would rather see me paraplegic than gay...

But it's OK because my way is mine, 
totally, and I only shall be myself
to reflect the Light He has put in all of us. 
It is our duty to reflect
this light and let it shine, 
no matter what. Peaceful I am,
because I learned this trip
that one can only plant little seeds, 
but shall not ask if, when or where
they shall grow to the light.

Thank you for being seeds of light around you.
Herve Utheza, S.F. PFLAG